
Foreman - Bug #26646

Unify React Numeric input onChange handler

04/18/2019 11:03 AM - Ondřej Ezr

Status: Ready For Testing   

Priority: Normal   

Assignee: Ondřej Ezr   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6704

  

Description

onChange handler of React component NumericInput is passing the value and thus is inconsistent with the other handlers.

Related issues:

Related to Foreman - Feature #26585: CleanUp of react form component New

Related to Foreman - Bug #26273: Storage section removed when backspacing Siz... Closed

History

#1 - 04/18/2019 11:04 AM - Ondřej Ezr

- Related to Feature #26585: CleanUp of react form component added

#2 - 04/18/2019 11:05 AM - Ondřej Ezr

- Related to Bug #26273: Storage section removed when backspacing Size value in creating vsphere 6.5 compute resource added

#3 - 04/23/2019 11:16 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ondřej Ezr

- Pull request https://github.com/theforeman/foreman/pull/6704 added
